HTCONDOR_NET="mynet"
CM="cm"
CM_HOSTNAME="cm.demo.org"
CM_CONTAINER="josanabr/htcondor-central-manager:9.9.0"
ACC="access"
ACC_HOSTNAME="access.demo.org"
ACC_CONTAINER="josanabr/htcondor-submit:9.9.3"
EXE="exe01"
EXE_HOSTNAME="exe01.demo.org"
EXE_CONTAINER="josanabr/htcondor-execute:9.9.0"
